# Environment: Production
NODE_ENV=production

# API Backend URL (Production)
NEXT_PUBLIC_API_URL=https://api.dsp5-archi-o24a-15m-g3.fr/api

# Frontend URL (Production)
NEXT_PUBLIC_FRONTEND_URL=https://dsp5-archi-o24a-15m-g3.fr

# NextAuth Configuration
NEXTAUTH_URL=https://dsp5-archi-o24a-15m-g3.fr
NEXTAUTH_SECRET=MkeC4B5MOng3KE3uYipmpiuRv5zLkjpy6fcirJeKG8c=

# OAuth Configuration
NEXT_PUBLIC_GOOGLE_CLIENT_ID=546665126481-itnlvt22hjn6t0bbgua0aj55h6dpplsk.apps.googleusercontent.com
NEXT_PUBLIC_FACEBOOK_APP_ID=836681122652445
